
/* ****************** 1칸 레이아웃  ****************** */

.layout_174156_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_174156_ > div:after {content:''; display:block; clear:both;}
.layout_174156_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_174156_ {min-width:900px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_174177_ {font-size:0;}
.title_174177_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_174177_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_174177_.style_top p {padding-top:10px;}
.title_174177_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_174177_.style_right p {padding-right:14px;}
.title_174177_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_174177_.style_bottom p {padding-bottom:12px;}
.title_174177_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_174177_.style_left p {padding-left:14px;}
.title_174177_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_174177_.style_circle1 p {padding-left:20px;}
.title_174177_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_174177_.style_circle2 p {padding-left:20px;}
.title_174177_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_174182_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#074e8f; line-height:1.6em;
}
.text_174182_ p a {color:#5da02c; text-decoration:none;}
.text_174182_ br{display:none;}
  

@media (max-width:900px){
.text_174182_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:bold; color:#074e8f; line-height:1.6em;
}
  .text_174182_ br{display:block;}
  }

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_174179_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_174179_ * {box-sizing:border-box;}
.text_over_img_174179_ a {display:block; text-decoration:none;}
.text_over_img_174179_ img {max-width:100%; vertical-align:top;}
.text_over_img_174179_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_174179_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.5), 1px 0 1px rgba(0,0,0,0.5), 0 -1px 1px rgba(0,0,0,0.5), 0 1px 1px rgba(0,0,0,0.5);
}
.text_over_img_174179_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_174179_ .content {color:#ffffff;}

.text_sml_174179_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_174179_ .content {font-size:13px; line-height:1.6em;}
.text_mid_174179_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_174179_ .content {font-size:14px; line-height:1.6em;}
.text_big_174179_ .subject {font-size:24px; line-height:1.4em;}
.text_big_174179_ .content {font-size:15px; line-height:1.6em;}

.text_top_174179_ .text_box {top:20px; text-align:left;}
.text_middle_174179_ .text_box {top:69%; height:0; font-size:0; text-align:center;}
.text_middle_174179_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_174179_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_174179_ .text_box {bottom:20px; text-align:right;}
  
@media (max-width:900px){
.text_big_174179_ .subject {font-size:15px; line-height:1.4em;}
.text_middle_174179_ .text_box {top:80%; height:0; font-size:0; text-align:center;}
}

/* ****************** 공백  ****************** */

.empty_line_174158_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_174158_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_174158_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_174155_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_174155_ > div:after {content:''; display:block; clear:both;}
.layout_174155_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_174155_ {min-width:900px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_174178_ {font-size:0;}
.title_174178_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_174178_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_174178_.style_top p {padding-top:10px;}
.title_174178_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_174178_.style_right p {padding-right:14px;}
.title_174178_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_174178_.style_bottom p {padding-bottom:12px;}
.title_174178_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_174178_.style_left p {padding-left:14px;}
.title_174178_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_174178_.style_circle1 p {padding-left:20px;}
.title_174178_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_174178_.style_circle2 p {padding-left:20px;}
.title_174178_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_174154_:after {content:''; display:block; clear:both;}
.img_tile_174154_ * {box-sizing:border-box;}
.img_tile_174154_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_174154_ .item a {display:block; text-decoration:none;}
.img_tile_174154_ figure {display:block; margin:0; padding:5px;}
.img_tile_174154_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_174154_ .text_box {display:block;}
.img_tile_174154_ .text_box p {margin:0; padding:5px;}
.img_tile_174154_ .subject {font-weight:bold; color:#000000;}
.img_tile_174154_ .content {color:#444;}

.text_sml_174154_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_174154_ .content {font-size:13px; line-height:1.6em;}
.text_mid_174154_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_174154_ .content {font-size:14px; line-height:1.6em;}
.text_big_174154_ .subject {font-size:18px; line-height:1.4em;}
.text_big_174154_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_174154_ .item {width:100%;}
.col_m_2_174154_ .item {width:50%;}
.col_m_3_174154_ .item {width:33.3333%;}
.col_m_1_174154_ .item,
.col_m_2_174154_ .item2n,
.col_m_3_174154_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_174154_ .item,
	.col_m_2_174154_ .item2n,
	.col_m_3_174154_ .item3n {clear:none;}

	.col_pc_1_174154_ .item {width:100%;}
	.col_pc_2_174154_ .item {width:50%;}
	.col_pc_3_174154_ .item {width:33.3333%;}
	.col_pc_4_174154_ .item {width:25%;}
	.col_pc_5_174154_ .item {width:20%;}
	.col_pc_6_174154_ .item {width:16.6666%;}
	.col_pc_1_174154_ .item,
	.col_pc_2_174154_ .item2n,
	.col_pc_3_174154_ .item3n,
	.col_pc_4_174154_ .item4n,
	.col_pc_5_174154_ .item5n,
	.col_pc_6_174154_ .item6n {clear:both;}
}

@media (max-width:900px){
.text_sml_174154_ .subject {font-size:13px; line-height:1.6em;}
.text_sml_174154_ .content {font-size:12px; line-height:1.6em;}
.text_mid_174154_ .subject {font-size:13px; line-height:1.4em;}
.text_mid_174154_ .content {font-size:12px; line-height:1.6em;}
.text_big_174154_ .subject {font-size:13px; line-height:1.4em;}
.text_big_174154_ .content {font-size:12px; line-height:1.6em;}
  }
  
@media \0screen{
	.col_m_1_174154_ .item,
	.col_m_2_174154_ .item2n,
	.col_m_3_174154_ .item3n {clear:none;}

	.col_pc_1_174154_ .item {width:100%;}
	.col_pc_2_174154_ .item {width:50%;}
	.col_pc_3_174154_ .item {width:33.3333%;}
	.col_pc_4_174154_ .item {width:25%;}
	.col_pc_5_174154_ .item {width:20%;}
	.col_pc_6_174154_ .item {width:16.6666%;}
	.col_pc_1_174154_ .item,
	.col_pc_2_174154_ .item2n,
	.col_pc_3_174154_ .item3n,
	.col_pc_4_174154_ .item4n,
	.col_pc_5_174154_ .item5n,
	.col_pc_6_174154_ .item6n {clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_174170_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_174170_ > div:after {content:''; display:block; clear:both;}
.layout_174170_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_174170_ {min-width:900px;}
}

/* ****************** 점선  ****************** */

.dashed_line_174172_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_174172_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_174173_ {font-size:0;}
.title_174173_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1.2px; font-weight:bold; color:#074e8f; line-height:1.4em;
}
.title_174173_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_174173_.style_top p {padding-top:10px;}
.title_174173_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_174173_.style_right p {padding-right:14px;}
.title_174173_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_174173_.style_bottom p {padding-bottom:12px;}
.title_174173_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_174173_.style_left p {padding-left:14px;}
.title_174173_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_174173_.style_circle1 p {padding-left:20px;}
.title_174173_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_174173_.style_circle2 p {padding-left:20px;}
.title_174173_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_174171_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_174171_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_174171_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_174171_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_174171_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  
@media (max-width:900px){
.text_list_174171_ li {display:table-row; font-size:13px; line-height:1.5em;}
  
  }
  
  
	.text_list_174171_ span {padding-right:0em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_174162_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_174162_ > div:after {content:''; display:block; clear:both;}
.layout_174162_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_174162_ {min-width:900px;}
}

/* ****************** 점선  ****************** */

.dashed_line_174164_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_174164_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_174165_ {font-size:0;}
.title_174165_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1.2px; font-weight:bold; color:#074e8f; line-height:1.4em;
}
.title_174165_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_174165_.style_top p {padding-top:10px;}
.title_174165_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_174165_.style_right p {padding-right:14px;}
.title_174165_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_174165_.style_bottom p {padding-bottom:12px;}
.title_174165_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_174165_.style_left p {padding-left:14px;}
.title_174165_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_174165_.style_circle1 p {padding-left:20px;}
.title_174165_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_174165_.style_circle2 p {padding-left:20px;}
.title_174165_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_174163_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_174163_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_174163_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_174163_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_174163_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  
@media (max-width:900px){
.text_list_174163_ li {display:table-row; font-size:13px; line-height:1.5em;}
  
  }
  
  
	.text_list_174163_ span {padding-right:0em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_174166_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_174166_ > div:after {content:''; display:block; clear:both;}
.layout_174166_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_174166_ {min-width:900px;}
}

/* ****************** 점선  ****************** */

.dashed_line_174168_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_174168_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_174169_ {font-size:0;}
.title_174169_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1.2px; font-weight:bold; color:#074e8f; line-height:1.4em;
}
.title_174169_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_174169_.style_top p {padding-top:10px;}
.title_174169_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_174169_.style_right p {padding-right:14px;}
.title_174169_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_174169_.style_bottom p {padding-bottom:12px;}
.title_174169_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_174169_.style_left p {padding-left:14px;}
.title_174169_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_174169_.style_circle1 p {padding-left:20px;}
.title_174169_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_174169_.style_circle2 p {padding-left:20px;}
.title_174169_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_174167_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_174167_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_174167_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_174167_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_174167_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  
@media (max-width:900px){
.text_list_174167_ li {display:table-row; font-size:13px; line-height:1.5em;}
  
  }
  
  
	.text_list_174167_ span {padding-right:0em; font-size:1em;}
